{
    "dc_identifier": "nl.gm0579.2c.2017.3522862-12",
    "dc_title": "Besluitvormende raadsbijeenkomst 2017-11-23 - Vaststellen bestemmingsplan brug Poelgeest 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oegstgeest op 2017-11-23. Onderdeel: Vaststellen bestemmingsplan brug Poelgeest 2017.",
    "dc_source": "https://oegstgeest.notubiz.nl/vergadering/370760",
    "dc_publisher": "gm0579",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2017-11-23",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Oegstgeest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oegstgeest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "619",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0579.2c.2017.3522862-12",
    "dc_externalIdentifier": "3522888",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-23",
    "foi_meetingNumber": "3522862",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.1",
            "dc_title": "Bijlage 1 bij RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "Bijlage_1_bij_RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935694/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.2",
            "dc_title": "Bijlage 2 bij RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "Bijlage_2_bij_RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935695/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.3",
            "dc_title": "Bijlage 3a1 bij RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "Bijlage_3a1_bij_RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935696/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.4",
            "dc_title": "Bijlage 3a2 bij RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "Bijlage_3a2_bij_RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935697/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.5",
            "dc_title": "Bijlage 3b bij RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "Bijlage_3b_bij_RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935698/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2017.3522862-12.doc.6",
            "dc_title": "RV 10 oktober 2017 Vaststellen bestemmingsplan brug Poelgeest Z-17-103405",
            "foi_fileName": "RV_10_oktober_2017_Vaststellen_bestemmingsplan_brug_Poelgeest_Z-17-103405.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5935699/1"
        }
    ]
}